[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.DoHint

Displays the hint for the status bar.

## Declaration

Source position: comctrls.pp line 158

`protected function TStatusBar.DoHint: Boolean; virtual;`

## Description

DoHint shows the hint text for the control and returns True when successful. Uses the OnHint event handler.